/*
	Slideshow
*/

#slides {
	position:relative;
	width:391px;
	height:292px;
	background:url('../images/background_slider.png');
	z-index:100;
	margin-right:45px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:351px;
	overflow:hidden;
	position:relative;
	display:none;
	padding:15px 0px;
	margin: 0px 16px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:391px;
	height:270px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:130px;
	left:-36px;
	width:30px;
	height:30px;
	display:block;
	z-index:101;
}

#slides .prev {background:transparent url(../images/btn_back.png) no-repeat;}
#slides .next {background:transparent url(../images/btn_next.png) no-repeat;}

/*#slides .next:hover,#slides .prev:hover {
	background:url('../images/button_slider_hover.png');
}
*/
#slides .next {
	left:399px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
	display:none;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
.caption{
	display:none;
}
.acc-content a{
	color:#000;
}
.acc-content a:visited{
	color:#000;
}